[P] Infinite Shelter - Bugfix #2577

Videos do not refresh on transitioning between locations, but should.

2022-09-12 03:14 PM - victor piousbox

Status: New
Priority: Low
Assignee: abhay _
Category: DEV JS

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2022-09-12

0%
0.00 hour
0.00 hour

Description
| don't know why this issue happens.

This is a difficult task - probably best to do some other tasks before this one.

I may need to create test data for you, so that you have a few locations with videos, without using too much bandwidth.

History

#1 - 2022-11-26 02:36 PM - victor piousbox
- Parent task set to #2719

#2 - 2022-12-02 09:06 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter

- Description updated

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Assignee set to abhay _

- Parent task deleted (#2719)

#3 - 2022-12-02 09:09 PM - victor piousbox

- Priority changed from Normal to Low

2025-04-01
